#13 PHP5 support

closed
nobody
None
5
2007-11-05
2003-12-03
Anonymous
No

PHP 5 changed a lot introducing abstract classes and
methods, interfaces, exceptions etc as you have
probably read in http://www.php.net/zend-engine-2.php

I'm yet working with this new engine, and using Emacs
I'd like to have the right highlighting...

I'm an ELisp newbie, but if you need some help I could
try to.

But please add it a support for the new Engine!

Thanks for your attention
Giacomo Tesio

giacomo@tesio.it
www.tesio.it

Discussion

    • status: open --> closed
     
  • Logged In: YES
    user_id=25294
    Originator: NO

    Version 1.1 included PHP 5 support.